Subject: I-D Action: draft-oreirdan-mody-bot-remediation-14.txt

From: [email-masked]
Date: Thu, 01 Sep 2011 06:08:34 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Recommendations for the Remediation of Bots in ISP Networks
	Author(s)       : Jason Livingood
                          Nirmal Mody
                          Mike O&#39;Reirdan
	Filename        : draft-oreirdan-mody-bot-remediation-14.txt
	Pages           : 32
	Date            : 2011-09-01

   This document contains recommendations on how Internet Service
   Providers can manage the effects of computers used by their
   subscribers, which have been infected with malicious bots, via
   various remediation techniques.  Internet users with infected
   computers are exposed to risks such as loss of personal data, as well
   as increased susceptibility to online fraud and/or phishing.  Such
   computers can also become an inadvertent participant in or component
   of an online crime network, spam network, and/or phishing network, as
   well as be used as a part of a distributed denial of service attack.
   Mitigating the effects of and remediating the installations of
   malicious bots will make it more difficult for botnets to operate and
   could reduce the level of online crime on the Internet in general
   and/or on a particular Internet Service Provider&#39;s network.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-oreirdan-mody-bot-remediation-14.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-oreirdan-mody-bot-remediation-14.txt